Bug 1894777 - perl-File-Path-2.18 is available
Summary: perl-File-Path-2.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Path
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-05 02:42 UTC by Upstream Release Monitoring
Modified: 2021-08-19 00:52 UTC (History)
2 users (show)

Fixed In Version: perl-File-Path-2.18-1.fc34 perl-File-Path-2.18-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 01:20:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-11-05 02:42:28 UTC
Latest upstream release: 2.18
Current version/release in rawhide: 2.17-2.fc33
URL: http://search.cpan.org/dist/File-Path/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2897/

Comment 1 Fedora Update System 2020-11-05 07:03:38 UTC
FEDORA-2020-478806368a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-478806368a

Comment 2 Fedora Update System 2020-11-06 02:38:08 UTC
FEDORA-2020-478806368a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-478806368a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-478806368a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-11-11 01:20:10 UTC
FEDORA-2020-478806368a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-11-13 11:57:26 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 5 Fedora Update System 2020-11-13 11:58:06 UTC
FEDORA-MODULAR-2020-35c61c819a has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

Comment 6 Fedora Update System 2020-11-13 11:58:32 UTC
FEDORA-MODULAR-2020-d573eeb33a has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

Comment 7 Fedora Update System 2020-11-13 11:58:47 UTC
FEDORA-MODULAR-2020-917c55fbbf has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

Comment 8 Fedora Update System 2020-11-14 02:36:21 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-14 02:44:17 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-14 02:56:27 UTC
FEDORA-MODULAR-2020-917c55fbbf has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-12-15 02:16:31 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-12-15 02:19:19 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-08-10 16:45:54 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 14 Fedora Update System 2021-08-11 01:33:24 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-08-19 00:52:34 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.